0

I installed Drupal8 using Xampp and I see that drupal is in the directory g:\xampp\apps.

When I use the command line "composer require drush/drush" I get the error shown in the title.

The extension=openssl is enabled in g:\xampp\php\php.ini and my Account Path in Win7 Pro includes g:\xampp\php.

What am I doing wrong? I am trying to follow the User Guide tutorial on the Drupal website.

Would it be better to install Drupal directly instead of going through a 3rd party such as Bitnami?

Thanks for your assistance,

Ruel Samuels

  • Does php -i | grep "Loaded Configuration File" give you the path to the expected ini file? – Clive Sep 11 at 12:21
  • Hi Clive- My problem went away by using a Win10 Pro laptop instead of my Win7 Desktop. I intend marking the question as answered by you. Thank you. – Ruel Samuels Sep 12 at 16:38

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.